Version: dev-perl/MD5 2.30.0-r1:0

Depends On: virtual/perl-Digest-MD5 dev-lang/perl:=[-build(-)]

USE Flags:

2.30.0-r1
"alpha amd64 ia64 ppc sparc x86 ~amd64-linux ~x86-linux ~ppc-macos ~x86-macos ~sparc-solaris"
comments powered by Disqus